body {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
}

h1 {
    margin-left: auto;
    margin-right: auto;
    width: max-content;
}

h1 a {
    font-family: sans-serif;
    text-decoration: none;
}

h2 a {
    font-family: sans-serif;
    text-decoration: none;
}

a {
    text-decoration: none;
}

a:hover {
    color:  #1a8cff;
}


.vcard a {
    text-decoration: none;
}

.plainlink {
    text-decoration: none;
}

.jux {
    margin-left: 10px;
    width: 380px;
}

.entry-content a {
    border-bottom: 1px dotted currentColor;
}
.entry-content a:hover {
    border-bottom-style: solid;
}
.entry-content img {
    display: block;
    margin: 1.5em auto;
}


#foot-nav {
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    height: 1.5em;
    width: max-content;
    font-size: 1.2em;
    text-align: justify;
    margin-bottom: 5%;
}

#foot-nav hr {
    width: 10%;
}

#foot-nav a {
    color: black;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    width: max-content;
    font-family: sans-serif;
}

#foot-nav a:hover {
    color:#1a8cff;
}

#content a:hover {
	border-bottom: 1px dotted currentColor;
}
